<!DOCTYPE html>
<html lang="pt-br">
    <head>
      <meta charset="utf-8">
      <meta name="Description" content="Capítulo Estudantil PELS UFRJ">
      <link href='https://fonts.googleapis.com/css?family=Montserrat' rel='stylesheet'>
      <link
            rel="stylesheet"
            href="https://use.fontawesome.com/releases/v5.7.2/css/all.css"
            integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
            crossorigin="anonymous"
        />
      <link href="/css/contact.css" rel="stylesheet" type="text/css"/>

      
      <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

      <title>Contact</title>
    
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.4/jquery.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
        <script src="/js/initialize.js" type="module"></script>  
    </head>
    <body>
      <div class="site-content">
          <div id="header">{% include "header.html" %}</div>
          <img class="img-fluid" width="100%" height="400px" alt="PELS" src ="/images/contacto.png">
    
            <div class="container">          
                <iframe 
                    class = "embed-responsive-item"
                    src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2632.792414718475!2d2.1639742151682713!3d48.709448519137005!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x47e67745e24d0f51%3A0x8cd75b7cb52a1f8c!2s%C3%89cole%20Centrale%20Paris!5e0!3m2!1spt-BR!2sfr!4v1637705077435!5m2!1spt-BR!2sfr" width="500" height="400">
                </iframe> 
                <div class="wrapper">
                    <div class="text">
                        <h2 class="title">Address</h2>
                        <p class="">
                            3 Rue Joliot Curie<br>
                            CentraleSupélec<br>
                            Gif-sur-Yvette - France
                        </p>
                        <p class=""><b>You can contact us by email!</b></p>
                    </div>

                    <div class="share-wrapper">
                        <div class="button"> 
                            <a  href = "lucas.souza-ferreira@student-cs.fr"><i class="fas fa-envelope icon"></i></a>
                        </div>
                        <div class="button"> 
                            <a  href = "mailto: caiohenrique.oliveira@student-cs.fr"><i class="fas fa-envelope icon"></i></a>
                        </div>  
                        <div class="button">                      
                            <a  href = "mailto: suliman.douma@student-cs.fr"><i class="fas fa-envelope icon"></i></a>
                        </div>                     
                    </div>              
                </div>
            </div>

            <div id="footer">{% include "footer.html" %}</div>   
      </div>
    </body>

</html>
